body,td,th {
	font-size: 12px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 150%;
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #004fae; TEXT-DECORATION: none
}
A:active {
	COLOR: #004fae; TEXT-DECORATION: none
}
a.bai:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
}
a.bai:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;

}
a.bai:hover {
	color: #EAEAEA;
	text-decoration: none;
	font-size: 13px;

}
a.bai:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
}

.bg {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px solid; TEXT-DECORATION: none
}
.12-30 {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 35px; TEXT-DECORATION: none
}
.14-30 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.f12-30 {
	FONT-SIZE: 12px; FILTER: DropShadow(Color=ffffff, OffX=1, OffY=1, Positive=1); COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.12-20 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.r16-30 {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #ff3300; LINE-HEIGHT: 40px; TEXT-DECORATION: none
}
.12-22 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.hg {
	height: 16px;
	width: 65px;
}
.hg2 {
	height: 16px;
	width: 65px;
}
.00 {
	margin: 0px;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004fae;
}
.bian {
	margin: 10px;
}
.STYLE1 {color: #FFFFFF; font-size: 12px;}
.STYLE2 {LINE-HEIGHT: 30px; TEXT-DECORATION: none; font-size: 12px;}
.xu {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C2C2C2;
}
.sx {
	border: 1px solid #CCCCCC;
}
.STYLE3 {font-size: 12px}
.bk {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DEDCDD;
	border-bottom-color: #DEDCDD;
	border-left-color: #DEDCDD;
	border-top-width: 1px;
}
